PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- c
- d
- e
- f
- g
- h
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all file members with links to the files they belong to:

### - r -

- RDSLookup() : enum.h
- realloc : object.h
- runtime_free() : object.h
- runtime_malloc() : object.h